# -*- coding: utf-8 -*-
# Generated by Django 1.9 on 2017-12-04 07:02
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('zinnia', '0001_initial'),
    ]

    operations = [
        migrations.CreateModel(
            name='ContactUs',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('name', models.CharField(max_length=5000)),
                ('email', models.EmailField(blank=True, max_length=254, null=True)),
                ('phone', models.IntegerField(blank=True, null=True)),
                ('query', models.CharField(max_length=5000)),
            ],
            options={
                'verbose_name_plural': 'Queries (Contact Us)',
            },
        ),
    ]
